Dependency rpm-macros-generic-compat

rpm-macros-generic-compat-0.04-alt1
Summary: Generic non-ALTLinux compatibility set of macro
  • Previous
  • 1
  • Next
Back to Top